<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757736145195" />
    <string name="installer_id">df518470-8fda-43a3-8d41-9aaf3805922b</string>
</map>
